uuid: 9849e213-2951-4a0c-bb3c-44a7f14eda8d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_la_note
field_name: field_la_note
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
